<?php 
    include_once('config/db.php');  include_once('config/check.php');      
error_reporting(0) ;


if(isset($_POST["vat"]))
    {    
         $id = $_POST['vat'];             
          
          $stmt = $conn->prepare("SELECT * FROM adtaxrate  WHERE id=:i   ");
          $stmt->execute(['i'=>$id ]); 
          $row = $stmt->fetch();  //extract($row);
     
          $data["value"] = $row["value"];
          $data["coa"] = $row["coa"];
          $data["name"] = $row["name"];
             
        
    }

 echo json_encode($data);
?>
